dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.00173}
    - {label: sys, symerror: 0.00176}
    value: 0.02579
  - errors:
    - {label: stat, symerror: 0.00077}
    - {label: sys, symerror: 0.00113}
    value: 0.01505
  - errors:
    - {label: stat, symerror: 0.000374}
    - {label: sys, symerror: 0.00055}
    value: 0.007696
  - errors:
    - {label: stat, symerror: 0.000195}
    - {label: sys, symerror: 0.000245}
    value: 0.003274
  - errors:
    - {label: stat, symerror: 9.6e-05}
    - {label: sys, symerror: 0.000108}
    value: 0.001309
  - errors:
    - {label: stat, symerror: 4.07e-05}
    - {label: sys, symerror: 2.99e-05}
    value: 0.0004233
  - errors:
    - {label: stat, symerror: 1.15e-05}
    - {label: sys, symerror: 5.6e-06}
    value: 7.41e-05
  - errors:
    - {label: stat, symerror: 2.97e-06}
    - {label: sys, symerror: 6.4e-07}
    value: 8.24e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.8002}
  - {high: 1.3, low: 1.0, value: 1.1456}
  - {high: 1.6, low: 1.3, value: 1.4427}
  - {high: 1.9, low: 1.6, value: 1.7406}
  - {high: 2.2, low: 1.9, value: 2.039}
  - {high: 2.6, low: 2.2, value: 2.3791}
  - {high: 3.2, low: 2.6, value: 2.8515}
  - {high: 4.0, low: 3.2, value: 3.5127}
